BODY {FONT-FAMILY: Arial;}
P {
        font-size: 12px
}
TABLE {
        DIRECTION: ltr;
}
TD {
	DIRECTION: rtl;
}
.oran1 {
	BORDER-RIGHT: #556b2f 1px solid; BORDER-TOP: #556b2f 0px solid; BACKGROUND: #ffffff; BORDER-LEFT: #556b2f 1px solid; BORDER-BOTTOM: #556b2f 1px solid
}
.oran2 {
       BACKGROUND-IMAGE: url(http://hakshev.lvdns.com/back/hakshev_19.jpg);
}
.text {font-family: Arial; font-size: 14px; color: black; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-TOP: #556b2f 1px solid}
.text2 {font-family: Arial; font-size: 14px; color: black; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px}
.comments {font-family: Arial; font-size: 13px; color: black; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-TOP: #556b2f 1px solid}
.comments2 {font-family: Arial; font-size: 13px; color: black; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px}
.logo {font-family: Arial; font-size: 14px; color: #cc6600; vertical-align: bottom}
.smText {font-family: Arial; font-size: 12px; color: black}
.title2 {font-family: Arial; font-size: 14px}
.title2a {font-family: Arial; font-size: 14px; color: brown; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px; BORDER-TOP: #556b2f 1px solid}
.title2c {font-family: Arial; font-size: 14px; color: brown; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px}
.title2b {font-family: Arial; font-size: 14px; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 5px}
.title3 {font-family: Arial; font-size: 16px; color: #cc6600}
.title4 {font-family: Arial; font-size: 16px; color: #cc6600; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 0px; PADDING-TOP: 1px; BORDER-BOTTOM: #556b2f 1px solid}

.oran3 {
	BORDER-RIGHT: #556b2f 1px solid; BORDER-TOP: #556b2f 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #556b2f 1px solid; BORDER-BOTTOM: #556b2f 1px solid
}
.oran4 {
	BORDER-RIGHT: #cc6600 1px solid; BORDER-TOP: #cc6600 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #cc6600 1px solid; BORDER-BOTTOM: #cc6600 1px solid
}

.flash1 {
	BORDER-RIGHT: #cc6600 1px solid; BORDER-TOP: #cc6600 1px solid; BACKGROUND: #fff5ee; BORDER-LEFT: #cc6600 1px solid; BORDER-BOTTOM: #cc6600 1px solid
}
.title {
	PADDING-RIGHT: 5px; BORDER-RIGHT: #556b2f 1px solid; BORDER-TOP: #556b2f 1px solid; BACKGROUND: #556b2f; BORDER-LEFT: #556b2f 1px solid; BORDER-BOTTOM: #556b2f 1px solid; font-family: Arial; font-size: 14px; color: white
}
.title1a {
	PADDING-RIGHT: 5px; BORDER-RIGHT: #cc6600 1px solid; BORDER-TOP: #cc6600 1px solid; BACKGROUND: #cc6600; BORDER-LEFT: #cc6600 1px solid; BORDER-BOTTOM: #cc6600 1px solid; font-family: Arial; font-size: 14px; color: white
}
A:link
{
    FONT-SIZE: 14px;
    COLOR: darkgreen;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:visited
{
    FONT-SIZE: 14px;
    COLOR: darkgreen;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:active
{
    FONT-SIZE: 14px;
    COLOR: darkgreen;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: underline
}
A:hover
{
    FONT-SIZE: 14px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

